uuid: 6c35c755-c851-4513-84c7-1e4c1b6b9019
langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.field_counter_top_right
    - paragraphs.paragraphs_type.counter_ups
id: paragraph.counter_ups.field_counter_top_right
field_name: field_counter_top_right
entity_type: paragraph
bundle: counter_ups
label: 'Will be placed to the right of the "Counter value"'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
